import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Explosion extends Actor
{
    public Explosion() {
        Greenfoot.playSound("explosion.wav");
    }
    public void act() 
    {

    }    
}